<?xml version="1.0" ?>

<package-spec xmlns="urn:jboss:galleon:package:2.0" name="javax.servlet.jstl.api">
    <dependencies>
        <package name="javax.servlet.api"/>
        <package name="javax.servlet.jsp.api"/>
        <package name="org.apache.xalan"/>
    </dependencies>
</package-spec>